Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-6263555

Proper message not displayed on upgrade installation with j2re-131_16 first then with j2sdk-131_16

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P4
    • Resolution: Won't Fix
    • Affects Version/s: 1.3.1_16
    • Fix Version/s: None
    • Component/s: install
    • Labels:
    • Subcomponent:
    • CPU:
      x86
    • OS:
      windows_2000

      Description

      By installing JRE(j2re-1_3_1_16-windows-i586.exe) first and then if i try to install J2SDK(j2sdk-1_3_1_16-windows-i586.exe), then i am getting a popup message saying that
      "The browser(s) alredy has newer version of java run time would you like to replace it " for 131_16-b02 Screen shot for this attached as screenshot_131.rtf

      I checked the same with 1.5.0_03-b06 and i got proper popup message.check the attachment(screenshot150.rtf).



      Steps to Reproduce:
      -------------------

      1)Install j2re 1.3.1_16-b02
      2)Install j2sdk 1.3.1_16-b02
      3)While installing j2sdk 1.3.1_16-b02 you select Microsoft Explorer for plugins.
      4)The pop up window saying that "The browser(s) alredy has newer version of java run time would u like to replace it "



      ###@###.### 2005-04-29 15:09:44 GMT

        Attachments

          Activity

            People

            Assignee:
            coffeys Sean Coffey
            Reporter:
            bjuttiyasunw Basavaraj Juttiyavar (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported:
              Indexed: